.section-5{
    margin: 0 auto;
    margin-top: 60px;
}

.body{
    font-family: Montserrat, sans-serif !important;
}

a.button:hover{
    color: white !important;
}

.div-block-20 {
    justify-content: flex-end !important;
    flex-direction: row-reverse !important;
    justify-content: space-between !important;
}
@media screen and (max-width: 479px) {
    .link-block, .link-block._2.marcas2, .link-block._3.marcas3, .link-block._4.marcas4, .link-block.marcas {
        height: 43vw;
    }
}
@media screen and (max-width: 767px) {
    .link-block, .link-block._2.marcas2, .link-block._3.marcas3, .link-block._4.marcas4, .link-block.marcas {
        height: 44vw;
    }
}
@media screen and (max-width: 991px) {
    .link-block, .link-block._2.marcas2, .link-block._3.marcas3, .link-block._4.marcas4, .link-block.marcas {
        height: 28vw;
    }
}
.link-block.marcas {
    height: 14rem;
}

.content36-author-pic.content36-pic1{
    background-size: 80%;
    margin-top: 20px;
}
/* General styles */

.quienes-somos-section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.quienes-somos-image {
    
    background-size: cover;
    background-position: center;
}

.quienes-somos-banner-image {
    background-image: url('{{ Voyager::image($quienesSomos->banner_image) }}');
    background-size: cover;
    background-position: center;
}

.quienes-somos-footer-image {
    max-width: 100%;
    
}

/* Media Queries */
@media (max-width: 1200px) {
    .quienes-somos-section {
        padding: 50px 100px !important;
    }

    .quienes-somos-banner,
    .quienes-somos-banner-image,
    .quienes-somos-image {
        background-position: center;
    }
}

@media (max-width: 768px) {
    .quienes-somos-section {
        padding: 30px 50px !important;
    }

    .quienes-somos-content6-grid,
    .quienes-somos-grid-5 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 3%;
    }
    .div-block-20{
        width: 80%;
    }
}

@media (max-width: 576px) {
    .quienes-somos-section {
        padding: 20px 0px !important;
    }
    .texto-quienes-somos{
        width: 80%; 
        margin: auto;
    }
    .quienes-somos-content6-grid,
    .quienes-somos-grid-5 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 3%;
    }

    .paragraph-70 {
        text-align: center;
    }
    
    .div-block-19{
        margin-top: 30px !important;
    }

    .quienes-somos-footer-image{
        width:80%;
        margin-left:10%;
    }
    
}
